html {
	background: #ddd;
}

body {
	font-size:90%;
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	padding:2px;
	margin:0;
	background: #ddd;
}

h1 {
	background: url("../img/UMlogo_punkku.png") no-repeat scroll 110% 5px #ffffff;
	font-size: 140%;
	color: #999;
	height: 70px;
	line-height: 28px;
	padding: 50px 0 0 10px;
	margin: 0;
	/* font-family: Georgia, serif; */
	font-weight: normal;
	border-bottom: 1px solid #ddd;
}
h1.services  {
	height: 100px;
	line-height: 28px;
	padding: 20px 0 0 10px;
}

h2 {
	font-size: 130%;
	font-weight: normal;
	color: #004f95;
}

h3 {
	font-size: 120%;
	font-weight: normal;
	color: #004f95;
}

a:link {
	text-decoration: none;
	color:inherit;
}

a:visited {
	text-decoration: none;
	color:inherit;
}

a:hover {
	text-decoration: none;
	color:inherit;
}

a:acive {
	text-decoration: none;
	color:inherit;
}

#cc  {
	max-width: 600px;
	margin: 0 auto;
	background: #fff;
}

#mainheaderc {
	background: url(../img/mainhbg.gif) repeat-x;
	height:44px;
	line-height: 44px;
	color:white;
	font-size:medium;
	padding-left:10px;
}

#mainheader {
	background: url(../img/UM_logo_osa_valk_80px.png) no-repeat scroll 90% 20px #004f95;
	padding-left:50px;
	padding-top:10px;
	height:44px;
	color:white;
}

#logofooter {
	height: 90px;
	background: #fff;
	/* background: url(../img/logofooterbg.gif) repeat-x; */
	text-align: center;
	vertical-align: middle;
}

#mainmenu {
	list-style: none;
	color:#666666;
	/* text-transform: uppercase; */
	font-size: 110%;
	font-weight: normal;
	padding-left: 0px;
	margin: 10px;
	/* max-width: 450px; */
	/* border-radius: 9px 9px 9px 9px; */
    /* box-shadow: 0 1px 1px #BBBBBB; */
}

#mainmenu li {
    background-image: url("/img/mainnaviribbon.gif"), url("/img/home-navbar-arrow.png"), url("/img/home-navbar.png");
    background-position: 5px top, right center, 0 0;
    background-repeat: no-repeat, no-repeat, repeat-x;
	position: relative;
	padding-left: 0;
	margin-left: 0px;
	/* border-top: 1px solid #BFBFBF; */
}

#mainmenu li:first-child, #mainmenu li:first-child a, #submenu li:first-child , #submenu li:first-child a {
/* 	border-radius: 9px 9px 0 0; */
 }
#mainmenu li:last-child, #mainmenu li:last-child a, #submenu li:last-child, #submenu li:last-child a {
/* 	border-radius: 0 0 9px 9px; */
}

#submenu {
	list-style: none;
	color: #666666;
	font-size: 100%;
	font-weight: normal;	
	padding-left: 0;
	margin: 2px;
	/* width: 80%; */
	/* max-width: 450px; */
	/* border-radius: 9px 9px 9px 9px; */
    /* box-shadow: 0 1px 1px #BBBBBB; */
	overflow: hidden;
}

#submenu li {
    /* background-image: url("/img/mainnaviribbon.gif"), url("/img/home-navbar-arrow.png"), url("/img/home-navbar.png"); */
    background-position: 5px center, right center, 0 0;
    background-repeat: no-repeat, no-repeat, repeat-x;
	position: relative;
	margin: 0.5%;
	float: left;
	width: 49%;
	height: 56px;
	background-color: #004f95;
	color: white;
}

#mainmenu li.services  {
    background-position: 5px -10px, right center, 0 0;
}
#mainmenu li.ministry  {
    background-position: 5px center, right center, 0 0;
}
#mainmenu li.embassies  {
    background-position: 5px center, right center, 0 0;
}
#mainmenu li.feedback  {
    background-position: 5px -130px, right center, 0 0;
}
#mainmenu li.swedish  {
    background-position: 5px 60px, right center, 0 0;
}
#mainmenu li.finnish  {
    background-position: 5px 60px, right center, 0 0;
}

#submenu li.travelinfo  {
    background-position: 5px -190px, right center, 0 0;
	background-color: #00305a;
}
#submenu li.travelnotification  {
    background-position: 5px -220px, right center, 0 0;
	background-color: #00305a;
}
#submenu li.embassies  {
    background-position: 5px -250px, right center, 0 0;
}
#submenu li.smsinfo  {
    background-position: 5px -370px, right center, 0 0;
}
#submenu li.tips  {
    background-position: 5px -160px, right center, 0 0;
}
#submenu li.problems  {
    background-position: 5px -400px, right center, 0 0;
}
#submenu li.crisis  {
    background-position: 5px -520px, right center, 0 0;
}
#submenu li.lost  {
    background-position: 5px -460px, right center, 0 0;
}
#submenu li.passport  {
    background-position: 5px -550px, right center, 0 0;
	background-color: #00305a;
}
#submenu li.customs  {
    background-position: 5px -340px, right center, 0 0;
}
#submenu li.insurance  {
    background-position: 5px -580px, right center, 0 0;
	background-color: #00305a;
}
#submenu li.health  {
    background-position: 5px -610px, right center, 0 0;
}
#submenu li.contact  {
    background-position: 5px -640px, right center, 0 0;
}

#mainmenu li a, #submenu li a {
    display: block;
    height: 47px;
    padding: 10px 0 0 10px;
}

#logofooter {
	height: 130px;
}
#footer {
	background: url("../img/logo2.png") no-repeat scroll 50% 5px #ffffff;
	border-top: 1px solid #ddd;
    height: 125px;
    padding: 0 5px;
    width: 100%;
	padding: 0;
}

#footer #actions {
	width: 100%;
	float: none;
	clear: both;
}


#back {
	color: #aaa;
	/* font-weight: bold; */
	float: left;
	width: 45%;
	padding: 5px;
}

#frontpage {
	color: #aaa;
	font-weight: bold;
	float: right;
	width: 45%;
	text-align: right;
	padding: 5px;
}

#textc {
	margin:10px;
}
#textc p  {
	line-height: 150%;
}
#textc p a  {
/* 	background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid gray;
	border-radius: 3px 3px 3px 3px;
 	text-decoration: none;
 */
	text-decoration: underline;
/* 	color: #666666; */
    padding: 4px;
	/* line-height: 220%; */
	white-space: nowrap;
}
#textc li a  {
	text-decoration: underline;
}

#textc ul.countrylist {
	list-style: none;
	padding-left: 0px;
	margin: 0;
/* 	border-radius: 9px 9px 9px 9px;
    box-shadow: 0 1px 1px #BBBBBB; */
}

#textc ul.countrylist li  {
	/* padding: 10px; */
	border-bottom: 1px solid #eee;
}

#textc ul.countrylist li a, #textc p.countrylist a {
    display: block;
    color: #666666;
	text-decoration: none;
    height: 30px;
    padding: 10px 0 0 10px;
/*     background-image: url("/img/home-navbar-arrow.png"), url("/img/home-navbar.png");
    background-position: right center, 0 0;
    background-repeat: no-repeat, repeat-x;
 */    font-size: 110%;
	border: none;
	/* margin-bottom: -1.4em; */
}

#textc #contactwrapper input {
	float:left;
	clear:right;
}

#textc div.label {
	float:left;
	width:30%;
}

#textc #contactwrapper {
	/* float:left; */
	clear:both;
	width:100%;
	margin-bottom:40px;
}

@media screen and (orientation:landscape)  {
	#submenu li {
		width: 32%;
	}
 }